﻿@media (-ms-view-state: fullscreen-portrait) {
    /* CSS styles for full screen portrait */
 
}
* {
			padding: 0;
			margin: 0;
}

body {
    margin: 0px 0px 0px 0px; /* the extra 1px allows the iOS inner/outer check to work */
    padding: 0;
    height: 100%;
    text-transform: lowercase;
    background: #000;
    background-color: rgb(0, 0, 0);
    overflow: hidden; /*remove scrollbars*/

    /* these next few microsoft IE options don't seem to have any effect on my windows phone.  
        Your milage my vary.  I keep it in here just incase it does work.
    */
    -ms-touch-action: none;
    -ms-touch-select: none;
    touch-action: none;
}

img
{
      border-style: none;
      border : 0;

}


#stage{
 
    position: absolute;
    background-color: black;
    height: 100%;
    width: 100%;

    /* these next few microsoft IE options don't seem to have any effect on my windows phone.  
        Your milage my vary.  I keep it in here just incase it does work.
    */
}

 #container{
   position: absolute;
   top: 20%;
   margin-top: -45px; /*half of #content height*/
   left: 0;
   width: 100%;
  /* background-color: green;*/
   -ms-touch-action: none;
}
#ad {
   width: 320px; /* 320px100%;624px;*/
   margin-left: auto;
   margin-right: auto;
   height: 320px;
    display: none;
  /*  background-color: green;
  border: 1px solid #000000;*/
}

#adstage{
    position: absolute;
    background-color: red;
    height: 100%;
    width: 100%;
    left:0;
    top:50%;
}

#orientation {
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(assets/orientation.jpg); 
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(0, 0, 0);
    z-index: 999;
    display: none;
}


